#u187
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u188-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u187:hover #u188-4
{
	border-style: none;
	border-color: transparent;
}

#u187:active #u188-4
{
	border-style: none;
	border-color: transparent;
}

#u202
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u203-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u202:hover #u203-4
{
	border-style: none;
	border-color: transparent;
}

#u202:active #u203-4
{
	border-style: none;
	border-color: transparent;
}

#u779
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u782-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u779:hover #u782-4
{
	border-style: none;
	border-color: transparent;
}

#u779:active #u782-4
{
	border-style: none;
	border-color: transparent;
}

#u366
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u367-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u366:hover #u367-4
{
	border-style: none;
	border-color: transparent;
}

#u366:active #u367-4
{
	border-style: none;
	border-color: transparent;
}

#u187.MuseMenuActive #u188-4,#u202.MuseMenuActive #u203-4,#u779.MuseMenuActive #u782-4,#u366.MuseMenuActive #u367-4
{
	border-color: #000000;
}

#u187.MuseMenuActive #u188-4 p,#u202.MuseMenuActive #u203-4 p,#u779.MuseMenuActive #u782-4 p,#u366.MuseMenuActive #u367-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu106,#u184,#u199,#u776,#u363,#u256
{
	position: relative;
}

